body {
  font-family: Arial Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
  background-color: green;
}


.container {
  width: 400px;
  margin: 50px auto;
}


form {
  background-color: purple;
  padding: 20px;
  border-radius: 8px;
}

label {
  display: block;
  margin-top: 10px;
}

input[type="text"],
textarea,
select {
  width: 100%;
  padding: 8px;
  margin-top: 5px;
}

.inline {
  margin-top: 5px;
}


button {
  width: 100%;
  padding: 10px;
  margin-top: 15px;
  background-color: plum;
  color: white;
  border: none;
}


table {
  width: 100%;
  margin-top: 30px;
  border-collapse: collapse;
}


th {
  background-color: deeppink;
  color: pink;
  padding: 10px;
}


td {
  padding: 10px;
  border: 1px solid #ccc;
}


tr:nth-child(even) {
  background-color: lightpink;
}

tr:nth-child(odd) {
  background-color: white;
}

